
/* Class = "NSWindow"; title = "Audio Unit"; ObjectID = "144"; */
"144.title" = "Audio Unit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Anteprima"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Anteprima";

/* Class = "NSButton"; ibShadowedToolTip = "Ignora l'effetto temporaneamente"; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Ignora l'effetto temporaneamente";

/* Class = "NSTextFieldCell"; title = "Preimpostazioni:"; ObjectID = "228"; */
"228.title" = "Preimpostazioni:";

/* Class = "NSButtonCell"; title = "Applica"; ObjectID = "230"; */
"230.title" = "Applica";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "231"; */
"231.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Anteprima"; ObjectID = "232"; */
"232.title" = "Anteprima";

/* Class = "NSButtonCell"; title = "Carica Preimpostazioni…"; ObjectID = "233"; */
"233.title" = "Carica Preimpostazioni…";

/* Class = "NSButtonCell"; title = "Ignora"; ObjectID = "234"; */
"234.title" = "Ignora";
